.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-53943893-d795-4c9b-bf56-c49df637e05f { background-image: url(https://ucarecdn.com/75e7db46-0b95-43fe-bcf6-7ada632f649a/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; padding-top: 5px; padding-left: 30px; padding-bottom: 5px; padding-right: 30px; min-height: 100px; background-position: left center; }

#s-53943893-d795-4c9b-bf56-c49df637e05f > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-872615b8-86d5-4532-8a4a-546150ed5d1a { margin-top: 500px; margin-left: auto; margin-bottom: 5px; margin-right: auto; max-width: 1080px; }

@media (min-width: 0px) { [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-872615b8-86d5-4532-8a4a-546150ed5d1a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-ce812a2a-a998-420c-972b-e9f394c5fae7 { padding-left: 40px; padding-right: 40px; background-color: rgba(255, 255, 255, 0.68); }

#s-ce812a2a-a998-420c-972b-e9f394c5fae7 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-eb4d536a-7829-4f7e-8af3-3f688a313635 { opacity: 1; text-align: center; }

#s-0466c0dc-21a0-4ffb-820f-d1baf8be6d03 { text-align: center; }

#s-3cfd1f6a-484a-40a6-8f8f-5b90b3d05a57 { margin-top: 30px; margin-bottom: 30px; text-align: center; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-e54385b1-64dc-477c-ab76-9506dc820faa { border-style: solid; margin-top: 30px; margin-bottom: 30px; padding-top: 0px; padding-left: 10px; padding-bottom: 0px; padding-right: 10px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 2px; text-align: center; border-color: #b36fdd; background-color: #b36fdd; font-size: 20px; font-weight: bold; color: white; text-decoration: none; }

#s-e54385b1-64dc-477c-ab76-9506dc820faa:hover { font-weight: bold !important; color: #b36fdd !important; text-decoration: none !important; }

#s-e54385b1-64dc-477c-ab76-9506dc820faa:active { background-color: rgba(179, 111, 221, 0.87) !important; text-decoration: none !important; }

#s-e54385b1-64dc-477c-ab76-9506dc820faa.shg-btn { color: white; font-size: 19px; font-weight: bold; font-style: normal; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-2927b6e2-efff-4c57-b2ee-5caf18fbd9c1 { padding-top: 98px; padding-left: 1px; padding-bottom: 98px; padding-right: 1px; text-align: center; }

#s-16b7bbb5-0f47-4bef-8370-2665c3c03417 { padding-top: 30px; padding-bottom: 30px; }

#s-16b7bbb5-0f47-4bef-8370-2665c3c03417 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-47d341bd-f3f8-4490-88e6-20943d7447cf { margin-left: 80px; margin-right: 80px; }

#s-a6d39ff7-b805-4928-9ee5-db2dbb991652 { text-align: center; }

#s-7740e813-bec5-4134-919c-488bffff2947 { min-height: 50px; }

#s-7740e813-bec5-4134-919c-488bffff2947 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0e4a20e1-e503-47a4-bc38-550ea5b4426c { background-image: url(https://ucarecdn.com/b7fd0e5f-5a76-485f-b06c-1aa77930d1f7/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 70px; padding-left: 70px; padding-bottom: 70px; padding-right: 70px; background-position: center center; background-color: rgba(55, 115, 253, 0.72); }

#s-0e4a20e1-e503-47a4-bc38-550ea5b4426c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3ca5ccb9-c2d9-413c-9cbc-12d7f4f363f3 { box-shadow: -2px 1px 3px 2px rgba(0, 0, 0, 0.16); padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; background-color: rgba(255, 255, 255, 0.37); }

#s-3ca5ccb9-c2d9-413c-9cbc-12d7f4f363f3 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-73b0d9de-4e52-41ad-976a-7153ed5213d8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-db227180-7b6d-44d2-a56f-3cc61032f1cb { opacity: 1; }

#s-2bf408f6-42b8-4297-99d3-a7df54cf462b { opacity: 0.5; }

@media (min-width: 0px) { [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 40.0px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 66.66666666666667px); } }
@media (min-width: 992px) { [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 66.66666666666667px); } }
@media (min-width: 1200px) { [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 66.66666666666667px); }
  [id="s-2bf408f6-42b8-4297-99d3-a7df54cf462b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 66.66666666666667px); } }
#s-6e1fd93c-f2f3-401c-9ba0-fd7c904f520e { margin-top: 30px; }

#s-29ca5603-70bb-4b17-8e46-0a008c31899e { margin-top: 30px; }

#s-32e92736-3d8c-4ee6-81f3-28e552500e03 { margin-top: 30px; }

#s-f5ed0d48-5875-4505-8df4-48e26f2f50f4 { margin-top: 30px; }

#s-76227374-7934-4225-8f2c-f5cd83efb52f { margin-top: 30px; opacity: 1; }

#s-349bbf55-3812-48b7-8676-f2f0378a74b1 { margin-top: 30px; opacity: 1; }

@media (min-width: 0px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
@font-face { font-family: 'Glyphicons Halflings'; src: url("https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.3.7/fonts/glyphicons-halflings-regular.eot"); src: url("https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.3.7/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.3.7/fonts/glyphicons-halflings-regular.woff2") format("woff2"), url("https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.3.7/fonts/glyphicons-halflings-regular.woff") format("woff"), url("https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.3.7/fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.3.7/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg"); }
.glyphicon { position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.shg-car-control .glyphicon-chevron-left { margin-left: -10px; left: 50%; }

.shg-car-control .glyphicon-chevron-left:before { content: "\e079"; }

.shg-car-control .glyphicon-chevron-right { margin-right: -10px; right: 50%; }

.shg-car-control .glyphicon-chevron-right:before { content: "\e080"; }

.shg-car { min-height: inherit; max-height: inherit; position: relative; }

.shg-car-inner { min-height: inherit; max-height: inherit; position: relative; width: 100%; overflow: hidden; text-align: center; }

.shg-car-inner > .shg-car-item { min-height: inherit; max-height: inherit; position: relative; display: none; transition: .6s ease-in-out left; }

.shg-car-item a { text-decoration: none; border: none; }

.shg-car-inner > .shg-car-item img { min-height: inherit; max-height: inherit; }

.shg-car-inner > .shg-car-item > img, .shg-car-inner > .shg-car-item > a > img { line-height: 1; margin: 0 auto; display: block; max-width: 100%; border: 0; }

@media all and (transform-3d), (-webkit-transform-3d) { .shg-car-inner > .shg-car-item { transition: -webkit-transform .6s ease-in-out; transition: transform .6s ease-in-out; transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000px; perspective: 1000px; }
  .shg-car-inner > .shg-car-item.next, .shg-car-inner > .shg-car-item.shg-active.shg-car-right { left: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
  .shg-car-inner > .shg-car-item.prev, .shg-car-inner > .shg-car-item.shg-active.shg-car-left { left: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
  .shg-car-inner > .shg-car-item.next.shg-car-left, .shg-car-inner > .shg-car-item.prev.shg-car-right, .shg-car-inner > .shg-car-item.shg-active { left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } }
.shg-car-inner > .shg-active, .shg-car-inner > .next, .shg-car-inner > .prev { display: block; }

.shg-car-inner > .shg-active { left: 0; }

.shg-car-inner > .next, .shg-car-inner > .prev { position: absolute; top: 0; width: 100%; }

.shg-car-inner > .next { left: 100%; }

.shg-car-inner > .prev { left: -100%; }

.shg-car-inner > .next.shg-car-left, .shg-car-inner > .prev.shg-car-right { left: 0; }

.shg-car-inner > .shg-active.shg-car-left { left: -100%; }

.shg-car-inner > .shg-active.shg-car-right { left: 100%; }

.shg-car-control { position: absolute !important; top: 0; bottom: 0; left: 0; width: 15%; font-size: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); background-color: rgba(0, 0, 0, 0); filter: alpha(opacity=50); opacity: .5; z-index: 5; text-decoration: none; border: none; }

.shg-car-control.shg-car-right { right: 0; left: auto; }

.shg-car-control:hover, .shg-car-control:focus { color: #fff; text-decoration: none; filter: alpha(opacity=90); outline: 0; opacity: .9; }

.shg-car-control .icon-prev, .shg-car-control .icon-next, .shg-car-control .glyphicon-chevron-left, .shg-car-control .glyphicon-chevron-right { position: absolute; top: 50%; z-index: 5; display: inline-block; margin-top: -10px; }

.shg-car-control .icon-prev, .shg-car-control .glyphicon-chevron-left { left: 50%; margin-left: -10px; }

.shg-car-control .icon-next, .shg-car-control .glyphicon-chevron-right { right: 50%; margin-right: -10px; }

.shg-car-control .icon-prev, .shg-car-control .icon-next { width: 20px; height: 20px; font-family: serif; line-height: 1; }

.shg-car-control .icon-prev:before { content: '\2039'; }

.shg-car-control .icon-next:before { content: '\203a'; }

.shg-car-indicators { position: absolute; bottom: 10px; left: 50%; z-index: 15; width: 60%; padding-left: 0; margin-left: -30%; text-align: center; list-style: none; }

.shg-car-indicators li { display: inline-block; width: 10px; height: 10px; margin: 1px; text-indent: -999px; cursor: pointer; background-color: #000 \9; background-color: rgba(0, 0, 0, 0); border: 1px solid #fff; border-radius: 10px; }

.shg-car-indicators .shg-active { width: 12px; height: 12px; margin: 0; background-color: #fff; }

.shg-car-caption { position: absolute; right: 15%; bottom: 20px; left: 15%; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

.shg-car-caption h3 { margin: 0 !important; padding: 30px !important; }

.shg-car-caption .btn { text-shadow: none; }

@media screen and (min-width: 768px) { .shg-car-control .glyphicon-chevron-left, .shg-car-control .glyphicon-chevron-right, .shg-car-control .icon-prev, .shg-car-control .icon-next { width: 30px; height: 30px; margin-top: -10px; font-size: 30px; }
  .shg-car-control .glyphicon-chevron-left, .shg-car-control .icon-prev { margin-left: -10px; }
  .shg-car-control .glyphicon-chevron-right, .shg-car-control .icon-next { margin-right: -10px; }
  .shg-car-caption { right: 20%; left: 20%; padding-bottom: 30px; }
  .shg-car-indicators { bottom: 20px; } }
.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; max-height: inherit; margin: 0; overflow: visible; clip: auto; }

#s-dae3c65d-3e15-41b8-9ce0-64cba5770356 { padding-top: 24px; padding-bottom: 24px; background-color: #f1f1f1; }

#s-dae3c65d-3e15-41b8-9ce0-64cba5770356 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c0c2db69-8f6b-4312-aa5b-8177d0087e69 { background-color: rgba(0, 0, 0, 0.29); }

@media (min-width: 0px) { [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-c0c2db69-8f6b-4312-aa5b-8177d0087e69"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-510b4a61-cc20-4b0e-a2d8-1ddd3867344b { padding-left: 30%; padding-right: 30%; text-align: center; }

#s-510b4a61-cc20-4b0e-a2d8-1ddd3867344b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-eb468902-9a69-4674-9b56-9d6b2f23104b { margin-top: 30px; }

#s-6cca90d1-1579-479e-88ca-8079d26026ef { padding-left: 30%; padding-right: 30%; text-align: center; }

#s-6cca90d1-1579-479e-88ca-8079d26026ef > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-96cf48b0-d036-4620-914d-dc3ae7669550 { margin-top: 30px; opacity: 1; }

#s-8d7bd529-9ee0-4e8a-b2bc-6a9b2193c9fb { padding-left: 30%; padding-right: 30%; text-align: center; }

#s-8d7bd529-9ee0-4e8a-b2bc-6a9b2193c9fb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-92d86181-9f68-48bc-87de-0e6fa5e4c377 { margin-top: 30px; }

#s-35aa4d1a-cfb3-4093-8a46-56556b7f05dd { margin-top: 60px; }

#s-b60f0832-0c3c-4d21-ae3d-e5bf918a06ea { min-height: 50px; }

#s-b60f0832-0c3c-4d21-ae3d-e5bf918a06ea > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ddaf4aac-5a35-4b82-88e2-365f1350ba4d { text-align: center; }

.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
